body {
	padding-top: 0px;
	padding-bottom: 0px;
	/*-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;*/
	font-family: 'Open Sans', sans-serif;
	position: relative;
}
a, a:active, a:focus, button, button:focus, button:active, .btn, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus {
	outline: none;
	outline: 0;
}
 input::-moz-focus-inner {
 border: 0;
}
.theme-dropdown .dropdown-menu {
	position: static;
	display: block;
	margin-bottom: 20px;
}
.theme-showcase > p > .btn {
	margin: 5px 0;
}
.theme-showcase .navbar .container {
	width: auto;
}
li a:hover {
	text-decoration: none;
}
.no-resize {
	resize: none !important;
}
input[type="file"].form-control {
	height: auto !important;
}
/********************************************************
********************************************************/
.owl-nav .owl-prev, .owl-nav .owl-next {
	position: absolute;
}
/********************************************************
********************************************************/
/********************************************************
********************************************************/
.pad0T {
	padding-top: 0px !important;
}
.pad0R {
	padding-right: 0px !important;
}
.pad0B {
	padding-bottom: 0px !important;
}
.pad0L {
	padding-left: 0px !important;
}
.pad0A {
	padding: 0px !important;
}
/********************************************************
********************************************************/
.pad5T {
	padding-top: 5px !important;
}
.pad5R {
	padding-right: 5px !important;
}
.pad5B {
	padding-bottom: 5px !important;
}
.pad5L {
	padding-left: 5px !important;
}
.pad5A {
	padding: 5px !important;
}
/********************************************************
********************************************************/
.pad10T {
	padding-top: 10px !important;
}
.pad10R {
	padding-right: 10px !important;
}
.pad10B {
	padding-bottom: 10px !important;
}
.pad10L {
	padding-left: 10px !important;
}
.pad10A {
	padding: 10px !important;
}
/********************************************************
********************************************************/
.pad15T {
	padding-top: 15px !important;
}
.pad15R {
	padding-right: 15px !important;
}
.pad15B {
	padding-bottom: 15px !important;
}
.pad15L {
	padding-left: 15px !important;
}
.pad15A {
	padding: 15px !important;
}
/********************************************************
********************************************************/
.pad20T {
	padding-top: 20px !important;
}
.pad20R {
	padding-right: 20px !important;
}
.pad20B {
	padding-bottom: 20px !important;
}
.pad20L {
	padding-left: 20px !important;
}
.pad20A {
	padding: 20px !important;
}
/********************************************************
********************************************************/
.pad30T {
	padding-top: 30px !important;
}
.pad30R {
	padding-right: 30px !important;
}
.pad30B {
	padding-bottom: 30px !important;
}
.pad30L {
	padding-left: 30px !important;
}
.pad30A {
	padding: 30px !important;
}
/********************************************************
********************************************************/
.pad40T {
	padding-top: 40px !important;
}
.pad40R {
	padding-right: 40px !important;
}
.pad40B {
	padding-bottom: 40px !important;
}
.pad40L {
	padding-left: 40px !important;
}
.pad40A {
	padding: 40px !important;
}
/********************************************************
********************************************************/
.mrg0T {
	margin-top: 0px !important;
}
.mrg0R {
	margin-right: 0px !important;
}
.mrg0B {
	margin-bottom: 0px !important;
}
.mrg0L {
	margin-left: 0px !important;
}
.mrg0A {
	margin: 0px !important;
}
/********************************************************
********************************************************/
.mrg5T {
	margin-top: 5px !important;
}
.mrg5R {
	margin-right: 5px !important;
}
.mrg5B {
	margin-bottom: 5px !important;
}
.mrg5L {
	margin-left: 5px !important;
}
.mrg5A {
	margin: 5px !important;
}
/********************************************************
********************************************************/
.mrg10T {
	margin-top: 10px !important;
}
.mrg10R {
	margin-right: 10px !important;
}
.mrg10B {
	margin-bottom: 10px !important;
}
.mrg10L {
	margin-left: 10px !important;
}
.mrg10A {
	margin: 10px !important;
}
/********************************************************
********************************************************/
.mrg15T {
	margin-top: 15px !important;
}
.mrg15R {
	margin-right: 15px !important;
}
.mrg15B {
	margin-bottom: 15px !important;
}
.mrg15L {
	margin-left: 15px !important;
}
.mrg15A {
	margin: 15px !important;
}
/********************************************************
********************************************************/
.mrg20T {
	margin-top: 20px !important;
}
.mrg20R {
	margin-right: 20px !important;
}
.mrg20B {
	margin-bottom: 20px !important;
}
.mrg20L {
	margin-left: 20px !important;
}
.mrg20A {
	margin: 20px !important;
}
/********************************************************
********************************************************/
.mrg30T {
	margin-top: 30px !important;
}
.mrg30R {
	margin-right: 30px !important;
}
.mrg30B {
	margin-bottom: 30px !important;
}
.mrg30L {
	margin-left: 30px !important;
}
.mrg30A {
	margin: 30px !important;
}
/********************************************************
********************************************************/
.mrg40T {
	margin-top: 40px !important;
}
.mrg40R {
	margin-right: 40px !important;
}
.mrg40B {
	margin-bottom: 40px !important;
}
.mrg40L {
	margin-left: 40px !important;
}
.mrg40A {
	margin: 40px !important;
}
/********************************************************
********************************************************/
.font_10 {
	font-size: 10px !important;
}
.font_12 {
	font-size: 12px !important;
}
.font_14 {
	font-size: 14px !important;
}
.font_16 {
	font-size: 16px !important;
}
.font_18 {
	font-size: 18px !important;
}
.font_20 {
	font-size: 20px !important;
}
.font_24 {
	font-size: 24px !important;
}
.font_28 {
	font-size: 28px !important;
}
.font_32 {
	font-size: 32px !important;
}
/********************************************************
********************************************************/
header {
	min-height: 96px;
	background: #0d0d0d;
	position: relative;
	right: 0;
	left: 0;
	z-index: 30;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
    transition: all 1s ease;
}
header.affix {
	top: 0;
	background: rgba(13,13,13,1);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
    transition: all 1s ease;
    z-index: 1030;
	/*height: 100px;*/
	height: 85px;
}
header .header_book {
	display: inline-block;
	float: right;
	top: -29px;
	position: relative;
}
header .header_book:after {
	width: 1px;
	height: 21px;
	background: #fff;
	content: "";
	position: absolute;
	left: -31px;
	top: 0;
	bottom: 0;
	margin: auto;
}
header .header_book .btn-bookT img {
	margin-right: 9px;
	position: relative;
	top: -3px;
}
header .header_book .btn-bookT {
	background: transparent;
	color: #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-family: 'Raleway', sans-serif;
	border: transparent 0 solid;
	padding: 0 0;
	font-size: 17px;
	font-weight: 300;
	text-decoration: none;
	margin-top: 0;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
	display: inline-block;
}
#mediacare_area .doctor_area .doctor_caption .btn-view:focus, #mediacare_area .doctor_area .doctor_caption .btn-view:hover {
	background: #000;
	color: #fff;
	border: #000 1px solid;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
/********************************************************
********************************************************/
#banner-carousel {
	background: #000;
}
#banner-carousel .item img {
	opacity: 1
}
#banner-carousel .overlay {
	width: 60%;
	height: auto;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 70px;
	margin: 0 auto;
	text-align: center;
}
#banner-carousel .overlay h1 {
	color: #fff;
	font-size: 65px;
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	text-transform: uppercase;
}
#banner-carousel .overlay h2 {
	color: #fff;
	font-size: 59px;
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	text-transform: uppercase;
}

#banner-carousel .overlay h3 {
	color: #fff;
	font-size: 21px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 0;
	text-transform: uppercase;
}
#banner-carousel .overlay .btn-room {
	background: rgba(0,0,0,0.6);
	color: #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-size: 21px;
	font-family: 'Raleway', sans-serif;
	border: #d5d4d3 1px solid;
	padding: 14px 20px;
	font-weight: 400;
	text-decoration: none;
	margin-top: 60px;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
	text-transform: uppercase;
}
#banner-carousel .overlay .btn-room:focus, #banner-carousel .overlay .btn-room:hover {
	background: #b70300;
	color: #fff;
	border: #b70300 1px solid;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
#banner-carousel .owl-nav .owl-prev, #banner-carousel .owl-nav .owl-next {
	top: 0;
	bottom: 0;
	margin: auto;
	width: 82px;
	height: 20px;
	font-size: 14px;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	cursor: pointer;
	opacity: .5;
}
#banner-carousel .owl-nav .owl-prev:hover, #banner-carousel .owl-nav .owl-next:hover {
	opacity: 1;
}
#banner-carousel .owl-nav .owl-prev {
	left: 15px;
}
#banner-carousel .owl-nav .owl-next {
	right: 15px;
}
#banner-carousel .owl-nav .owl-prev img {
	margin-right: 8px;
}
#banner-carousel .owl-nav .owl-next img {
	margin-left: 8px;
}
/********************************************************
********************************************************/
#check_area {
	padding-top: 19px;
	padding-bottom: 13px;
	border-bottom: #d8d8d8 1px solid;
}
.t-datepicker .t-check-out {
	margin-left: 30px;
}
.t-datepicker .t-check-in i.fa.fa-angle-down, .t-datepicker .t-check-out i.fa.fa-angle-down {
	font-size: 33px;
	position: absolute;
	right: 67px;
	top: 50px;
}
.t-datepicker .t-check-in .t-day-check-in, .t-datepicker .t-check-out .t-day-check-out {
	/*font-size: 45px;*/
	font-size: 40px;
	font-weight: 300;
	color: #2f2f2f;
	font-family: 'Open Sans', sans-serif;
}
.t-datepicker .t-check-in .t-month-check-in, .t-datepicker .t-check-out .t-month-check-out, .t-datepicker .t-check-in .t-year-check-in, .t-datepicker .t-check-out .t-year-check-out {
	font-size: 14px;
	font-weight: 400;
	color: #808080;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	position: relative;
	top: -13px;
}
.t-datepicker .t-check-in .t-month-check-in, .t-datepicker .t-check-out .t-month-check-out {
	margin-left: 20px;
}
.t-datepicker .t-check-in .t-year-check-in, .t-datepicker .t-check-out .t-year-check-out {
	margin-right: 30px;
}
.t-datepicker .t-check-in:before {
	font-size: 15px;
	font-weight: 600;
	color: #2f2f2f;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	content: "Check In";
	position: absolute;
	left: 0;
	top: 0;
}
.t-datepicker .t-check-out:before {
	font-size: 15px;
	font-weight: 600;
	color: #2f2f2f;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	content: "Check Out";
	position: absolute;
	left: 0;
	top: 0;
}
.t-datepicker .t-check-in:after, .t-datepicker .t-check-out:after {
	width: 1px;
	height: 80px;
	background: #d8d8d8;
	content: "";
	position: absolute;
	right: 0;
	/*top: 0;
	bottom: 0;*/
	bottom: -22px;
	margin: auto;
}
#check_area .form-inline.check_detail {
	position: relative;
	/*pointer-events: none;*/
}
#check_area .form-inline.check_detail .form-group {
	margin: 0 40px;
	position: relative;
	pointer-events: visible;
}
#check_area .form-inline.check_detail .form-group.after:after {
	width: 1px;
	height: 80px;
	background: #d8d8d8;
	content: "";
	position: absolute;
	right: -40px;
	top: 0;
	bottom: 0;
	margin: auto;
}
#check_area .form-inline.check_detail .form-group:before {
	width: 25px;
	height: 44px;
	background: url(../img/check_area_form-cantrol_after.png) no-repeat;
	content: "";
	position: absolute;
	right: 6px;
	top: 0;
	bottom: 0;
	margin: auto;
	pointer-events: none;
}
#check_area .form-inline.check_detail label {
	display: block;
	max-width: 100%;
	margin-bottom: 5px;
	position: absolute;
	top: -25px;
	font-size: 15px;
	font-weight: 600;
	color: #2f2f2f;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
}
#check_area .form-inline.check_detail .form-control {
	display: inline-block;
	width: 150px;
	height: 44px;
	padding: 6px 12px;
	line-height: 1.42857143;
	background-color: rgba(255,255,255,0);
	background-image: none;
	border: 0 solid #d7d5d6;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
	/*font-size: 45px;*/
	font-size: 40px;
	font-weight: 300;
	color: #2f2f2f;
	font-family: 'Open Sans', sans-serif;
}
 #check_area .form-inline.check_detail .form-control::-webkit-input-placeholder { /* Edge */
 color: #2f2f2f;
}
 #check_area .form-inline.check_detail .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #2f2f2f;
}
 #check_area .form-inline.check_detail .form-control::placeholder {
 color: #2f2f2f;
}
#check_area .form-inline.check_detail .form-control:focus {
	border-color: #0fb9ed;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
}
#check_area .form-inline.check_detail .btn-red {
	background: #b70300;
	width: 223px;
	height: auto;
	color: #fff;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	font-family: 'Raleway', sans-serif;
	border: #b70300 1px solid;
	padding: 13px 15px;
	font-size: 20px;
	font-weight: 300;
	text-decoration: none;
	margin-top: 0;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
	pointer-events: visible;
	text-transform: uppercase;
	word-break: break-word;
}
#check_area .form-inline.check_detail .btn-red:focus, #check_area .form-inline.check_detail .btn-red:hover {
	background: #000;
	color: #fff;
	border: #000 1px solid;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
.t-datepicker .t-check-out {
	margin-left: 30px;
	width: 206px;
}
/********************************************************
********************************************************/

.headline {
	text-align: center;
	margin-bottom: 45px;
}
.headline h3 {
	color: #b70300;
	font-size: 21px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 10px;
	position: relative;
	font-style: italic;
}
.headline h1 {
	color: #000;
	font-size: 40px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 20px;
	position: relative;
}
.headline h1:after {
	width: 39px;
	height: 2px;
	background: #b70300;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
}
#welcome_area {
	padding-top: 75px;
	padding-bottom: 45px;
}
#welcome_area p {
	color: #5c5c5c;
	font-size: 17px;
	line-height: 27px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	margin-bottom: 25px;
	text-align: center;
}
#welcome_area p a.info {
	color: #b70300;
	margin-top: 30px;
	display: inline-block;
	text-decoration: none;
	-webkit-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
}
#welcome_area p a.info:hover {
	color: #000;
	-webkit-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
}
/********************************************************
********************************************************/
#room_area .romm_list {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
}
#room_area .romm_list li {
	width: 33.3%;
	height: auto;
	padding: 0;
	margin: 0;
	float: left;
	position: relative;
}
#room_area .romm_list li .room_txt {
	width: 85%;
	height: 52px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	text-align: center;
}
#room_area .romm_list li .room_txt h3 {
    color: #fff;
    font-size: 34px;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    display: inline-block;
    position: relative;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 21px;
    background: #00000085;
    padding: 15px 15px 20px 15px;
}
#room_area .romm_list li .room_txt h3:after {
	width: 41px;
	height: 2px;
	background: #fff;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 10px;
	margin: 0 auto;
}
#room_area .romm_list li img {
	width: 100%;
}
/********************************************************
********************************************************/
#service_area {
	padding-top: 80px;
	padding-bottom: 70px;
}
#service_area .service_list {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
}
#service_area .service_list li {
	width: 25%;
	height: auto;
	float: left;
}
#service_area .service_list li a {
	display: block;
	text-align: center;
	margin-bottom: 40px;
	text-decoration: none;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
#service_area .service_list li a h4 {
	color: #000;
	font-size: 20px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	margin-top: 20px;
	margin-bottom: 0;
	padding-bottom: 10px;
	position: relative;
}
#service_area .service_list li a span.service_ico {
	width: 70px;
	height: 60px;
	display: block;
	margin: 0 auto;
}
#service_area .service_list li a:hover h4 {
	color: #b70300;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
#service_area .service_list li .service_full_sec {
	display: block;
	text-align: center;
	margin-bottom: 40px;
	text-decoration: none;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
#service_area .service_list li .service_full_sec h4 {
	color: #000;
	font-size: 20px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	margin-top: 20px;
	margin-bottom: 0;
	padding-bottom: 10px;
	position: relative;
}
#service_area .service_list li .service_full_sec span.service_ico {
	width: 70px;
	height: 60px;
	display: block;
	margin: 0 auto;
}
#service_area .service_list li .service_full_sec:hover h4 {
	color: #b70300;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
/********************************************************
********************************************************/
#gallary_area {
	padding-top: 80px;
	padding-bottom: 100px;
	background: #f1f1f1;
}
#gallary_area .headline {
	text-align: left;
}
#gallary_area .headline h2:after {
	right: auto;
}
#gallary_area .gallery {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}
#gallary_area .gallery li {
	padding: 0;
	margin: 0;
	width: 100%;
	display: inline-block;
	text-align: center;
	position: relative;
	overflow: hidden;
}
#gallary_area .gallery li a {
	text-decoration: none;
	background: #000;
	overflow: hidden;
	position: relative;
	display: block;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	z-index: 1;
}
#gallary_area .gallery li a img {
	width: 100%;
	height: 100%;
	opacity: 1;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s
}
#gallary_area .gallery li a:hover img {
	opacity: .8;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
#gallary_area .gallery li a .search {
	position: absolute;
	top: auto;
	bottom: -95px;
	left: 0;
	right: 0;
	margin: auto;
	width: 89px;
	color: #fff;
	height: 89px;
	line-height: 89px;
	text-align: center;
	border-radius: 50%;
	background: url(../img/plus.png) no-repeat center center;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	pointer-events: none;
	font-size: 21px;
}
#gallary_area .gallery li a:hover .search {
	top: 0;
	bottom: 0;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
#gallary_area .gallery li h4 {
	color: #000;
	font-size: 20px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	margin-top: 20px;
	margin-bottom: 0;
	padding-bottom: 10px;
	position: relative;
}
#gallary_area .gallery li:hover h4 {
	color: #b70300;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
#gallary_area .gallery li h5 {
	font-size: 17px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 10px;
	z-index: 0;
}
#gallary_area .gallery li h5 a {
	color: #000;
	background: transparent;
}
#gallary_area .gallery li h5:hover a {
	color: #b70300;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
#gallary_area .gallery li h5 {
	position: relative;
	bottom: -40px;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
#gallary_area .gallery li:hover h5 {
	bottom: 0;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
#gallery-carousel .owl-nav .owl-prev, #gallery-carousel .owl-nav .owl-next {
	top: 0;
	bottom: 0;
	margin: auto;
	width: 30px;
	height: 30px;
	line-height: 25px;
	font-size: 22px;
	color: #676767;
	cursor: pointer;
	background: transparent;
	border: #676767 1px solid;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	text-align: center;
	border-radius: 50%;
}
#gallery-carousel .owl-nav .owl-prev:hover, #gallery-carousel .owl-nav .owl-next:hover {
	color: #b70300;
	border: #b70300 1px solid;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
#gallery-carousel .owl-nav .owl-prev {
	left: 0;
}
#gallery-carousel .owl-nav .owl-next {
	right: 0;
}
#gallery-carousel .owl-nav {
	position: absolute;
	width: 80px;
	margin: 0 auto 0 auto;
	right: 0;
	top: -65px;
}
/********************************************************
********************************************************/
#activities_area {
	/*background-attachment: fixed;
    background-image: url(../img/activities_bg.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    margin: 0 auto;
    min-height: 317px;
    padding: 65px 0;*/
	background: url(../img/activities_bg.png) no-repeat center center;
	background-size: 100% 100%;
	min-height: 317px;
	position: relative;
}
#activities_area .activities_list {
	padding: 0 8px;
	margin: 28% 0 0 0;
	list-style: none;
}
#activities_area .activities_list li {
	padding: 0 0 40px 0;
	margin: 0;
}
#activities_area .activities_list li a {
	color: #fff;
	font-size: 25px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	position: relative;
}
#activities_area .activities_txt_R {
	text-align: right;
}
#activities_area .activities_txt {
	width: 470px;
	height: 192px;
	border: #fff 1px solid;
	position: relative;
	margin: 14% auto 0 auto;
	text-align: center;
	padding: 51px;
}
#activities_area .activities_txt p {
	color: #fff;
	font-size: 20px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	position: relative;
	font-style: italic;
	margin-bottom: 0;
}
#activities_area .activities_txt h2 {
	color: #fff;
	font-size: 60px;
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	position: relative;
	margin-top: 0;
	padding-bottom: 0;
	text-transform: uppercase;
}
#activities_area .activities_txt:before {
	width: 90px;
	height: 109px;
	background: url(../img/activities_before.png) no-repeat;
	content: "";
	position: absolute;
	left: -89px;
	top: 0;
	bottom: 0;
	margin: auto;
}
#activities_area .activities_txt:after {
	width: 90px;
	height: 109px;
	background: url(../img/activities_after.png) no-repeat;
	content: "";
	position: absolute;
	right: -89px;
	top: 0;
	bottom: 0;
	margin: auto;
}
/********************************************************
********************************************************/
#clients_area {
	padding-top: 80px;
	padding-bottom: 120px;
}
#clients_area .clients_list {
	padding: 0;
	margin: 0;
	list-style: none;
}
#clients_area .clients_list li {
	padding: 0;
	margin: 0;
}
#clients_area .clients_list li p {
	color: #3d3d3d;
	font-size: 17px;
	line-height: 27px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	position: relative;
	padding-left: 27px;
}
#clients_area .clients_list li p.first-p:before {
	width: 44px;
	height: 59px;
	background: url(../img/clients_list_before.png) no-repeat;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
}
#clients_area .clients_list li h5 {
	font-size: 18px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	margin-top: 0;
	margin-bottom: 0;
	color: #b70300;
	text-align: right;
}
#clients_area .clients_list li h5 span {
	font-size: 15px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	color: #414141;
	font-style: italic;
}
#clients-carousel .owl-nav .owl-prev, #clients-carousel .owl-nav .owl-next {
	display: none;
}
#clients-carousel .owl-dots {
	position: absolute;
	bottom: -60px;
	right: 0;
	left: 0;
}
#clients-carousel .owl-dots, #clients-carousel .owl-theme .owl-nav {
	text-align: center;
	-webkit-tap-highlight-color: transparent;
}
#clients-carousel .owl-dots .owl-dot {
	display: inline-block;
	zoom: 1;
}
#clients-carousel .owl-dots .owl-dot span, #clients-carousel .owl-dots .owl-dot span {
	width: 12px;
	height: 12px;
	margin: 4.5px 5px;
	background: #ccc;
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity .2s ease;
	border-radius: 50%;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
#clients-carousel .owl-dots .owl-dot:hover span, #clients-carousel .owl-dots .owl-dot.active span {
	width: 12px;
	height: 12px;
	margin: 4.5px 5px;
	background: #b70300;
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity .2s ease;
	border-radius: 50%;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
#clients-carousel .owl-controls .owl-page.active span {
	filter: Alpha(Opacity=100);
	opacity: 1;
}
#clients-carousel .owl-nav .owl-prev, #clients-carousel .owl-nav .owl-next {
	display: none;
}
/********************************************************
********************************************************/
#special_area .headline {
	background: #b70300;
	text-align: center;
	padding: 15px;
	margin-bottom: 0;
	position: relative;
}
#special_area .headline:after {
	width: 50px;
	height: 28px;
	background: url(../img/special_head.png) no-repeat;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -25px;
	z-index: 2;
	margin: 0 auto;
}
#special_area .headline h2 {
	font-size: 39px;
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	display: inline-block;
}
#special_area .headline h2:after {
	width: 157px;
	height: 6px;
	background: url(../img/special_head_after.png) no-repeat;
	content: "";
	position: absolute;
	left: 350px;
	right: auto;
	top: 0;
	bottom: 0;
	margin: auto;
}
#special_area .headline h2:before {
	width: 157px;
	height: 6px;
	background: url(../img/special_head_after.png) no-repeat;
	content: "";
	position: absolute;
	left: auto;
	right: 350px;
	top: 0;
	bottom: 0;
	margin: auto;
}
#special_area .special_list {
	padding: 0;
	margin: 0;
	list-style: none;
}
#special_area .owl-nav .owl-prev, #special_area .owl-nav .owl-next {
	display: none;
}
/********************************************************
********************************************************/

footer .big_footer {
	border-top: #fff 2px solid;
	background: url(../img/footer_bg.png) no-repeat;
	background-size: 100% 100%;
	padding-top: 75px;
	padding-bottom: 40px;
}
footer .big_footer .footer_about p {
	color: #7c7c7c;
	font-size: 17px;
	line-height: 27px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	position: relative;
	padding-bottom: 27px;
}
footer .big_footer .footer_about form {
	width: 100%;
	border: 1px solid #fff;
	display: inline-block;
}
footer .big_footer .footer_about input[type="text"] {
	width: 86%;
	float: left;
	background: none;
	border: none;
	padding: 0 0 0 10px;
	font-size: 15px;
	font-weight: 300;
	color: #fff;
	height: 52px;
}
footer .big_footer .footer_about input[type="submit"] {
	width: 11%;
	float: right;
	background: url(../img/send-icon.png) no-repeat 0 10px;
	border: none;
	padding: 0;
	height: 52px;
}
footer .big_footer .footer_about input[type="text"]:focus {
	outline: none;
	border: none;
}
footer .big_footer .footer_social {
	width: 100%;
	margin-top: 25px;
}
footer .big_footer .footer_social a {
	display: inline-block;
	
}
footer .big_footer .footer_social a.fab {
	border: 1px solid #888888;
    border-radius: 3px;
    color: #888888;
    font-size: 20px;
    text-align: center;
    padding-top: 0 0;
	margin: 0 2px;
    width: 33px;
    height: 33px;
    line-height: 33px;
    text-decoration: none;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

footer .big_footer .footer_social a.fab:hover{
	color: #fff;
	border: 1px solid #fff;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

footer .big_footer h4{
	color: #fff;
	font-size: 18px;
	font-weight: 400;
	margin: 25px 0 30px;
	padding: 0 0 0;
	position: relative;
	font-family: 'Raleway', sans-serif;
}


footer .big_footer ul.footer_menu {
	padding: 0;
	margin: 0;
	list-style: none;
}
footer .big_footer ul.footer_menu li {
	margin: 0;
	padding: 0 0 15px;
}
footer .big_footer ul.footer_menu li a {
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-weight: 500;
	color: #afafaf;
	font-family: 'Raleway', sans-serif;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	letter-spacing: -0.55px;
}
footer .big_footer ul.footer_menu li a:hover {
	color: #b41f24;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

footer .big_footer .info p{
	color: #afafaf;
    font-size: 14px;
    line-height: 23px;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    position: relative;
}

footer .big_footer .info p a{
	color: #afafaf;
	text-decoration: none;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	display: block;
}

footer .big_footer .info p a:hover{
	color: #b70300;
	text-decoration: none;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

footer .big_footer .info p strong{
	font-weight: 500;
	color: #fff;
}

/********************************************************
					About Us Page
********************************************************/

#about_page {
	display: block;
	background: #fff;

	
}

.inner_page{
	width: 100%;
	height: auto;
	padding-bottom: 40px;
		padding-top: 40px;
}

.inner_page .headline{
	text-align: left;
	margin-bottom: 40px;

}

.inner_page .headline h2, .inner_page .headline h1{
	     font-size: 30px;
    color: #000;
    font-weight: 300;
    font-family: 'Raleway', sans-serif;
    margin-top: 0;
    margin-bottom: 0;
    text-transform: uppercase;
	padding-bottom: 20px;
}
.inner_page .headline h2:after, .inner_page .headline h1:after{
	width: 32px;
    height: 4px;
    background: #b70300;
    content: "";
    position: absolute;
    left: 0;
	right: auto;
    bottom: 0;
}

	
#about_page img {
	width: 100%;
	
}


#about_page p{
        font-family: 'Raleway', sans-serif;
    color: #4c4c4c;
    font-size: 17px;
    line-height: 27px;
    font-weight: 400;
    margin-bottom: 30px;
}
#about_page	.about_text{
	margin-bottom: 40px;
}

#about_page	.about_text p {
	font-family: 'Raleway', sans-serif;
    color: #4c4c4c;
    font-size: 17px;
    line-height: 27px;
    font-weight: 400;
    margin-bottom: 30px;
}

#about_page	.about_text p a{
	color: #b70300;
	text-decoration: none;
}

/********************************************************
********************************************************/

.inner-banner-section {
  	position: relative;
	background: #0d0d0d;
/*	max-height: 303px;*/
	overflow: hidden;
	width: 100%;
	height: auto;
	/*********************/
	/*min-height: 90px;*/
}

.inner-banner-section img{
	width: 100%;
	opacity: 1;
}
.inner_banner_title {
    position: absolute;
    margin: 0 auto;
    top: 40%;
    text-align: center;
    left: 0;
    right: 0;
}
.inner_banner_title h2{font-size: 35px; color: #fff;font-family: 'Raleway', sans-serif;    text-transform: uppercase;}
/*.affix-top .logo_area_home{display: none;}
.affix .logo_area_home{display: block;}*/
/********************************************************
					CONTACT
********************************************************/
/********************************************************
					CONTACT
********************************************************/
#contact_page{
	
}

#contact_form1 label{
	text-transform: uppercase;
}

#contact_form1 .form-control {
    display: block;
    width: 100%;
    height: 38px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #000;
	font-family: 'Raleway', sans-serif;
    background-color: rgba(255,255,255,1);
    background-image: none;
    border: 1px solid #d7d5d6;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition-duration: 1s;
    -webkit-transition-duration: 1s;
	
	
}


#contact_form1 textarea.form-control {
    height: auto;
}

	
#contact_form1 .form-control:focus {
      border-color: #ee0d0d;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(238,13,13,.075), 0 0 8px rgba(238,13,13,.6);
    box-shadow: inset 0 1px 1px rgba(238,13,13,.075), 0 0 8px rgba(238,13,13,.6);
	
	transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
	
}




#contact_form1 .btn-line{
 background: #b70300;
    color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    font-family: 'Raleway', sans-serif;
    border: #b70300 1px solid;
    padding: 15px 40px;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
	text-transform: uppercase;
	margin-top: 20px;
}
#contact_form1 .btn-line:focus, #contact_form1 .btn-line:hover {
	background: #000;
	color: #b70300;
	border: #000 1px solid;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
 


#contact_page .contact_txt table{
	border-color: transparent;
}

#contact_page .contact_txt table td{
	vertical-align: top;
	border-color: transparent;
}

#contact_page .contact_txt p, #contact_page .contact_txt p a{
	font-size: 16px;
    color: #000;
    font-weight: 300;
    font-family: 'Raleway', sans-serif;
	text-decoration: none;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	
	

}

#contact_page .contact_txt p i{
	color:#00162b;
	margin-right:10px;
	
}

#contact_page .contact_txt p span{
	color:#b70300;
	margin-right:10px;
	
}

#contact_page .contact_txt p a:hover{
	
	color: #b70300;					
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}



/********************************************************
********************************************************/
.copy_footer{
	background: #000;
	padding-top: 18px;
	padding-bottom: 18px;
}

.copy_footer p{
	    font-size: 14px;
    font-weight: 500;
    color: #9f9f9f;
    font-family: 'Raleway', sans-serif;
	text-align: center;
	margin-bottom: 0;
}

.copy_footer p a{
	color: #fff;
	text-decoration: none;
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}
.copy_footer p a:hover{
	color: #b70300;					
	-webkit-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
}


/********************************************************
********************************************************/
#contact_form1 .form-group label span{color: #f00;}
div.wpcf7-response-output{clear: both; overflow: hidden; text-align: center; margin: 15px;}
div.wpcf7-validation-errors, div.wpcf7-mail-sent-ng, div.wpcf7-aborted{border: 2px solid #f00; color: #fff; background: #fd5656;}
div.wpcf7-mail-sent-ok {border: 2px solid #1e5407;background: #60a044;color: #fff;}
.contact_map iframe{border: none;}
.inner_page ol li, .inner_page ul li {
	    font-family: 'Raleway', sans-serif;
    color: #4c4c4c;
    font-size: 17px;
	
}
footer .big_footer input.wysija-submit.wysija-submit-field {
    margin-top: 0;
}

footer .big_footer p.wysija-paragraph {
    padding: 0 !important;
    margin: 0 !important;
    /*display: inline;
    line-height: 0 !important;*/
}
footer .big_footer .formError .formErrorContent {
    overflow: hidden;
    height: 35px;
}
footer .big_footer .form-validation-field-0formError.formError {
    top: -35px !important;
    bottom: initial !important;
    left: -1px !important;
}
.widget_wysija_cont .allmsgs .updated {
    text-align: center;
    background: #3e7342;
    color: #fff;
    border: 1px solid #0acc18;
}
.blog_loop h3 {
    font-size: 18px;
    min-height: 60px;

}
.blog_loop .blog_content p{
	text-align: justify;
}

.inner_page h3{
	color: #000;
	font-size: 20px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	/*margin-top: 20px;*/
	margin-top: 0px;
	margin-bottom: 0;
	padding-bottom: 10px;
	position: relative;
}

.inner_page p {
    color: #5c5c5c;
    font-size: 17px;
    line-height: 27px;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    margin-bottom: 25px;
}

.inner_page p a em strong{
	color: #b70300;
}

.inner_page p em a strong{
	color: #b70300;
}

.inner_page ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

.inner_page ul li{
	padding: 0;
	margin: 0 0 5px 0;
}


.blog_loop{
	border: 1px solid #ccc;
	padding: 10px;
	margin: 0 0 30px 0;
}

.blog_loop h3{
	height: 100px;
}

.blog_content p{
	height: 120px;
	color: #5c5c5c;
	font-size: 17px;
	line-height: 27px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	margin-bottom: 25px;

}

.blog_loop h3 a{
	color: #b70300;
	font-size: 18px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	margin-top: 20px;
	margin-bottom: 0;
	padding-bottom: 10px;
	position: relative;
	text-align: left;
	line-height: 28px;
	text-decoration: none;	
}

.blog_date {
    clear: both;
    width: 100%;
    height: 32px;
}

.blog_date p{
	width: 50%;
	float: left;
}

.contact_txt p{
	margin-bottom: 9px;
}
/*
.slides li{
	border: 1px solid #ccc;
	padding-left: 0!important;	
	margin: 0;
}

.slides li img{
	width: 100%;
}


.slides li:before{
	background: none!important;
	display: none !important;
}*/

.flex-direction-nav li:before{
	background: none!important;
}

.flexslider .slides > li{
	height: 105px;
}

.flexslider .slides > li > img{
	height: 100%;
}

	#slider .slides > li{
	height: 500px;
	width: 100%;
}

	#slider .slides > li img{
	height: 100%;
}

.inner_page ol li{
	color: #000;
    font-size: 20px;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 0;
    padding-bottom: 0px;
    position: relative;
}

.gal_inner_r h2{
	color: #000;
    font-size: 30px;
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 10px;
    position: relative;
}

.gal_inner_r ol{
	padding-left: 20px;
}

.service_cont ul li{
	position: relative;
	padding: 0 0 0 20px;
	
}

.service_cont ul li:after{
	position: absolute;
	top: 6px;
	left: 0;
	width: 10px;
	height: 10px;
	content: "";
	background: #b70300;
}

.custom_breadcrumbs{
	background: #f4f4f4;
	padding: 10px 0;
}

#breadcrumbs{
	list-style:none;
	text-align: left;
	margin: 0;
	padding: 0;
}

#breadcrumbs li{
	float: left;
	margin: 0 5px 0 5px;
}

#breadcrumbs li.separator{
	font-size: 16px;
}

#breadcrumbs li a{
	color: #000;
	font-size: 17px;
	font-family: 'Raleway', sans-serif;
}

#breadcrumbs li strong{
	color: #b70300;
}

/**************************************************
**************************************************/

.stellarnav.dark ul ul.sub-menu {
    margin: 0;
}

/*------flexslider----*/

/*------flexslider----*/

.logo_panel{
	position: absolute;
	top:0;
	left: 0;
	z-index: 999;
}

.logo_panel a{
	display: block;
}

.march_panel{
	width: 33.3%;
	float: left;
}

.march_inner_box img{
	width: 100%;
}

.march_inner_mid_box{
	background: #b70300;
	padding:47px 0;
	text-align: center;
	position: relative;
}

.march_inner_mid_box:before{
	width: 30px;
	  height: 60px;
	  border-right: solid 30px rgb(183,3,0);
	  border-bottom: solid 30px transparent;
	  border-top: solid 30px transparent;
	  position: absolute;
	  top: 0;
	  left:-30px;
	  content: "";
	  bottom: 0;
	  margin: auto; 
}

.march_inner_mid_box:after{
width: 30px;
  height: 60px;
  border-left: solid 30px rgb(183,3,0);
  border-bottom: solid 30px transparent;
  border-top: solid 30px transparent;
	  position: absolute;
	  top: 0;
	  right:-30px;
	  content: "";
	   bottom: 0;
	  margin: auto; 
}

.march_inner_mid_box h2{
	padding: 0;
	margin: 0;
	color: #fff;
	font-weight: 300;
	font-size: 60px;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	position: relative;
}

.march_inner_mid_box h2:before{
	position: absolute;
	top: -11px;
	left: 0;
	right: 0;
	margin: 0 auto;
	background: #fff;
	width: 73px;
	height: 1px;
	content: "";
}

.march_inner_mid_box h3{
	padding: 0;
	margin: 0;
	color: #fff;
	font-weight: 700;
	font-size: 80px;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	line-height: 50px;
	position: relative;
}

.march_inner_mid_box h3:after{
	position: absolute;
	bottom: -25px;
	left: 0;
	right: 0;
	margin: 0 auto;
	background: #fff;
	width: 73px;
	height: 1px;
	content: "";
}
section#room_area {
    padding: 0 0 50px 0;
    background: #f1f1f1;
}
/*#check_area .check_detail .form-group input[type="number"]::-webkit-inner-spin-button {
  cursor: pointer !important;
  padding: 10px 0 !important;
height:20px !important;
 margin: 10px 0 0 0;
}*/
#main-container.large.light-theme {
    width: 100% !important;
    max-height: initial !important;
}
#google_review .mrg15T {
    padding: 5% 15%;
}
iframe#google_rev {
    border: 2px solid #9e9c9c;
    box-shadow: 1px 2px 15px #000 inset;
}
div#widgetContainerBox {
    margin-top: 25px;
    float: left;
    margin-right: 25px;
}
#about_page div#widgetContainerBox img{
    width: auto;
}
.geo_trust_div{
    position: fixed;
    bottom: 0;
    right: 0;
}


/*******************************
* Does not work properly if "in" is added after "collapse".
* Get free snippets on bootpen.com
*******************************/
#faq_area {
    padding-top: 80px;
    padding-bottom: 100px;
    background: #f1f1f1;
}
#faq_area .headline{
    margin-bottom: 20px;
}
    .panel-group .panel {
        border-radius: 0;
        box-shadow: none;
        border-color: #EEEEEE;
    }

    .panel-default > .panel-heading {
        padding: 0;
        border-radius: 0;
        color: #212121;
        background-color: #FAFAFA;
        border: 1px solid #ccc;
    }
div.panel-collapse {
    border: 1px solid #ccc;
    border-top: 0;
    
}
    .panel-title {
        font-size: 14px;
    }

    .panel-title > a {
        display: block;
        padding: 15px;
        text-decoration: none;
        font-weight: 600;
    }

    .more-less {
        float: right;
        color: #212121;
    }

    .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border-top-color: #EEEEEE;
    }

